{
    "txt_close": "geschlossen",
    "text_selectBlind": "Rollo auswählen",
    "btn_newBlind": "Neues Rollo verbinden",
    "text_blindEmptyInfo": "Es wurden noch keine Rollos angelernt.",    
    "wiz_blind_connected": "Rollo verbunden",
    "wiz_blind_ready": "Rollo bereit",
    "txt_blind_connect": "Verbinde Rollo",
    "general_blind_1": "Das Rollo nach Herstellerangabe in den Verbindungsmodus setzen.",
	"general_blind_1_res": "Nach dem Zurücksetzen verbindet sich das Rollo automatisch."
}
